#Wrap Defend Rennibister!
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["You see a battle ahead. You cannot tell if the guards or the goblins are winning, but you know that you cannot pass through here at this time. You must find another way to the breach."])
   return 0